# GCC_ConferenceLockIndication Class Reference

`#include <gcc.h>`

Inheritance diagram for GCC_ConferenceLockIndication:

List of all members.

## Public Member Functions

| GCC_ConferenceLockIndication (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PINDEX | GetDataLength () const
PBoolean | Decode (PASN_Stream &strm)
void | Encode (PASN_Stream &strm) const
void | PrintOn (ostream &strm) const
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_ConferenceLockIndication::GCC_ConferenceLockIndication | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PINDEX GCC_ConferenceLockIndication::GetDataLength | ( |  | ) | const

PBoolean GCC_ConferenceLockIndication::Decode | ( | PASN_Stream & | strm | ) |

void GCC_ConferenceLockIndication::Encode | ( | PASN_Stream & | strm | ) | const

void GCC_ConferenceLockIndication::PrintOn | ( | ostream & | strm | ) | const

PObject* GCC_ConferenceLockIndication::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h